<!doctype html>
<html>
    <head>
        <title>Create a channel</title>
    </head>
    <body>
        <div>
            <form method="POST">
                <input type="text" name="name" placeholder="Channel name"/>
                <input type="submit" value="Create" />
            </form>
        </div>
    </body>
</html>